header {
/** BEPAAL NAVFONT IN CMS SETTINGS **/
position:relative;
width:100%;
height:auto;
padding:0;
margin:0.3rem 0;
}

.headerbox {
position:relative;
height:auto;
padding:0;
margin:0 auto;
}

.headerlogo-credo {
width:100%;
height:auto;
padding:0 0 0.5rem 1rem;
margin:0;
display:flex;
}
@media only screen and (max-width: 900px) {
	.headerlogo-credo {
	padding:0;
	display:block;
	}
}
.headerlogo {
display:block;
}
.headerlogo:hover {
text-decoration:none;
}
.headerlogo img {
width:100%;
height:auto;
display:block;
}
.headerlogo {
color:rgba(42,70,96,1);
font-size:6em;
font-weight:normal;
margin:0;
}
@media only screen and (max-width: 900px) {
	.headerlogo {
	font-size:3em;
	margin-left:1%;
	}
}
.headerlogo-streep {
color:rgba(42,70,96,1);
font-size:6em;
font-weight:normal;
margin:0;
}
@media only screen and (max-width: 900px) {
	.headerlogo-streep {
	display:none;
	}
}
.headerlogo-oranje {
color:rgba(222,107,38,1) !important;
font-size:6em;
font-weight:normal;
margin:0;
text-decoration:none !important;
}
@media only screen and (max-width: 900px) {
	.headerlogo-oranje {
	display:none;
	}
}
.headerlogo-klein {
font-size:4em;
margin-top:1.5rem;
}
@media only screen and (max-width: 900px) {
	.headerlogo-klein {
	font-size:4em;
	margin:0 0 -1rem 1%;
	}
}
.sectienaam {
color:rgba(222,107,38,1) !important;
font-weight:normal;
}

.headercredo {
font-family:Times, serif;
font-size:2.5em;
font-weight:normal;
font-style:italic;
text-align:right;
margin:3rem 1% 0 auto;
}
@media only screen and (max-width: 900px) {
	.headercredo {
	display:none;
	}
}

.headerbalk {
position:relative;
width:100%;
height:auto;
padding:0;
margin:0;
background-color:rgba(42,70,96,1);
box-shadow:2px 2px 4px rgba(0,0,0,0.5);
clear:both;
}

.headerkolommen {
position:relative;
width:100%;
height:auto;
padding:0.5rem 1rem;
margin:0;
display:flex;
flex-wrap:nowrap;
}
@media only screen and (max-width: 900px) {
	.headerkolommen {
	margin-top:1rem;
	}
}

.headerkolom {
width:auto;
height:auto;
color:rgba(255,255,255,1);
font-size:1em;
line-height:1.3;
padding:0;
margin:0;
display:flex;
}
.headerkolom:first-child {
width:23%;
}
.headerkolom:last-child {
width:auto;
margin-left:auto;
margin-right:0;
}
@media only screen and (max-width: 900px) {
	.headerkolom:first-child {
	display:none;
	}
	.headerkolom:last-child {
	}
}

.headersecties {
width:100%;
height:auto;
display:flex;
justify-content:space-between;
}
.headersecties a {
color:rgba(255,255,255,1);
font-weight:bold;
display:block;
}
.headersecties a:hover {
text-decoration:underline;
}
a.headersecties-on {
text-decoration:underline;
}

.headermenu {
position:relative;
width:100%;
height:auto;
font-size:1em;
list-style-type:none;
list-style-position:inside;
padding:0;
margin:0;
display:flex;
}
.headermenu li {
position:relative;
padding:0;
margin:0 0 0 1.5rem;
}
.headermenu li:before {
content:'';
}
.headermenu a {
color:rgba(255,255,255,1);
font-size:1em;
display:block;
}
.headermenu a:hover {
text-decoration:underline;
}
.headermenu a.on {
text-decoration:underline;
}

.headermenu .nav-search-input {
font-size:1em !important;
width:75% !important;
}
.headermenu .nav-search-button {
position:relative;
top:9px;
width:36px;
height:34px;
}
